Início Minha loja Wordpress Cielo API 3.0 – Woocommerce – Crédito / Débito / Boleto – Para agências ( até 5 domínios)
Promoção!

Cielo API 3.0 – Woocommerce – Crédito / Débito / Boleto – Para agências ( até 5 domínios)

R$795,00 R$599,00

Integração WooCommerce + Cielo API 3.0

* Plugin disponível para até 5 domínios. (recomendado para agências e desenvolvedores). Caso queira para apenas 1 domínio clique aqui.

REF: WC-Cielo-1 Categoria

Descrição

Integração Woocommerce com a API 3.0 da Cielo.

Funciona com Woocommerce 3.x e API 3.0 (rest)

* Plugin disponível para até 5 domínios. (recomendado para agências e desenvolvedores). Caso queira para apenas 1 domínio clique aqui.

  • Pagamentos por cartão de crédito (Visa, Mastercard, Diners, Amex, Elo, Discover, JCB e Aura)
  • Pagamentos por cartão de débito (Visa Electron e Maestro)
  • Pagamentos por boleto (primeiro módulo a disponibilizar o boleto integrado com a cielo).
  • Captura automática ou Manual – na opção crédito
  • Cancelamento da compra – Estorno ao cliente diretamente no admin
  • Pagamento transparente (cliente não sai da loja)
  • NOVO: Integração com Antifraude CyberSource da Cielo (versão beta)
    • Importante: para o correto funcionamento do plugin é necessário ter o plugin WooCommerce Extra Checkout Fields for Brazil instalado.
    • Obrigatório habilitar o campo aniversário no WooCommerce Extra Checkout Fields for Brazil
  • Requer SSL
  • Aceita pagamentos em R$ apenas

Funciona apenas para integração com API 3.0

Boleto

Para utilizar a funcionalidade do boleto é necessário ter conta no Banco Bradesco ou Banco do Brasil. A Cielo possui integração somente com esses 2 bancos, para poder utilizar é necessário entrar em contato com a Cielo e com o banco para habilitar a vinculação das contas.

Antifraude

É necessário habilitar junto a Cielo para que possa funcionar.

O Antifraude é uma plataforma de prevenção à fraude que fornece uma análise de risco detalhada das compras on-line. Cada transação é submetida a mais de 260 regras, além das regras específicas de cada segmento, e geram uma recomendação de risco em aproximadamente dois segundos. Este processo é totalmente transparente para o portador do cartão. De acordo com os critérios preestabelecidos, o pedido pode ser automaticamente aceito, recusado ou encaminhado para análise manual.

ATENÇÃO:

– Na compra do plugin você terá suporte na instalação caso necessite.
– Suporte + atualizações por 6 meses.

 

Changelog

Versão 1.6.4
 - Correção para boletos
 - nova opção para calcular o vencimento do boleto
 - Envio da forma de pagamento no email do pedido
 - Envio do link de boleto por email atualizado
Versão 1.6.3
 - Correção para emissão de boletos cpf/cnpj
 - Inclusão da opção debug no débito
 - Correção nas máscaras de pagamento no débito
 - Inclusão da opção débito sem autenticação
Versão 1.6.2
 - Correção para emissão de boleto via cnpj
 - Inclusão da opção debug no boleto
Versão 1.6.1
 - Correção email de suporte
 - Inclusão da opção debug no cancelamento de compras
Versão 1.6
 - Correção para TLS 1.2 - Cielo
 - Inclusão da opção debug
Versão 1.5.9
 - Correção para cancelamento de pedidos
Versão 1.5.8
 - Correção para o anti-fraude
 - Update js
Versão 1.5.7

- removido jquery.mask
- desabilita ctrl+c ctrl+v no formulário do cartão
- adicionado verificação de segurança para evitar tentativas de fraudes com testes de cartões.
- adicionado a funcionalidade de auto-update do plugin.
- fix warnings gerados pela versão 3.x do WC.
 Versão 1.5.6
  - Correção do formato da data de vencimento do boleto - d/m/Y para Y-m-d 
( atualização obrigatória para funcionamento do boleto )
  - Correção no envio do boleto por email
 Versão 1.5.5
  - Correção do AntiFraude
  - Verificação do campo "Descrição da fatura" opção crédito
  - Correção da visualização do boleto na tela do pedido
  - Correção do boleto - Dados obrigatórios
 Versão 1.5.4
  - Correção do AntiFraude
Versão 1.5.3
 - Auto detectar cartão de crédito
 - Melhorias de performance
 - Novo sistema de ativação ( caso você faça o update da versão 1.5.2 é necessário fazer uma nova ativação. Dúvidas entre em contato)
 Versão 1.5.2
 - Correção no pagamento via débito
 Versão 1.5.1
 - Correção parcelas para woocommerce 3.2.1
Versão 1.5 - 
 - Novo: Integração com AntiFraude - CyberSource (versão beta)
 - Correção de compatibilidades com WooCommerce 3.x
 - Campo para adicionar texto impresso na fatura do comprador - Exclusivo para VISA/MASTER
Versão 1.4
 - Correção cálculo da parcela com juros.
 - Correção para validação de 2 dígitos no campo ano.
Versão 1.3
 - Correção bug css
Versão 1.2
 - Melhorias de desempenho
 - Correção para Woocommerce 3.x
Versão 1.1 - Implementada a opção Boleto com a Cielo.
Versão 1.0 - Plugin Woocommerce Cielo API 3.0

 * Plugin disponível para até 5 domínios. (recomendado para agências e desenvolvedores). Caso queira para apenas 1 domínio clique aqui.

Avaliações

Não há avaliações ainda.

Seja o primeiro a avaliar “Cielo API 3.0 – Woocommerce – Crédito / Débito / Boleto – Para agências ( até 5 domínios)”

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *